### Property

# Adw EntryRow:input-hints

since: 1.2

#### Declaration

    property input-hints: Gtk.InputHints [ read, write ]

#### Description [src]

Additional input hints for the entry row.

Input hints allow input methods to fine-tune their behavior.

See also: `AdwEntryRow:input-purpose`

Type:`GtkInputHints`

Available since: 1.2

Default value | GTK_INPUT_HINT_NONE
Getter method | `adw_entry_row_get_input_hints()`
Setter method | `adw_entry_row_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no